

		/* Затемнение фона */
		.popup-overlay-positions {
		  position: fixed;
		  top: 0;
		  left: 0;
		  width: 100%;
		  height: 100%;
		  background: rgba(0, 0, 0, 0.6);
		  display: none;
		  align-items: center;
		  justify-content: center;
		  z-index: 1000;
		}

		/* Сам popup-opt */
		.popup-opt {
		  -webkit-backdrop-filter: blur(5px);
		  backdrop-filter: blur(5px);
		  background: rgba(83, 89, 96, 0.5);
		  border-radius: 20px;
		  border: 2px solid #727272;
		  padding: 40px;
		  padding-top: 9px;
		  padding-bottom: 9px;
		  width: 95%;
		  max-width: 400px;
		  box-shadow: 0 8px 30px rgba(0, 0, 0, 0.15);
		  animation: fadeIn 0.3s ease;
		  position: relative;
		}

		@keyframes fadeIn {
		  from {
			opacity: 0;
			transform: translateY(20px);
		  }

		  to {
			opacity: 1;
			transform: translateY(0);
		  }
		}

		.popup-opt .h1-popups {
		  font-size: 24px;
		  font-weight: 600;
		  text-align: center;
		  margin-bottom: 25px;
		  margin-top: 22px;
		}

		.popup-opt .label-popups {
		  font-size: 14px;
		  font-weight: 500;
		  display: block;
		  margin: 15px 0 5px;
		}

		.popup-opt .input-popups[type="text"],
		.popup-opt .input-popups[type="tel"], 
		.popup-opt .input-popups[type="email"],
		.popup-opt .textarea-popups[type="text"]{
		  width: 100%;
		  padding: 12px 15px;
		  border-radius: 9px;
		  border: 1px solid #d2d2d7;
		  font-size: 15px;
		  outline: none;
		  transition: all 0.2s ease;
		  margin-top: 4px;
		}

		.popup-opt .input-popups:focus {
		  border-color: #0071e3;
		  box-shadow: 0 0 0 4px rgba(0, 113, 227, 0.2);
		}

		.consent-texts {
		  margin: 20px 0;
		  font-size: 12px;
		  color: #555;
		  display: flex;
		  align-items: center;
		  gap: 8px;
		}

		.consent-texts .input-popups {
		  margin: 0;
		  transform: scale(1.2);
		  cursor: pointer;
		}

		.consent-texts .label-popups {
		  margin: 0;
		  font-size: 12px;
		  line-height: 1.5;
		  cursor: pointer;
		}

		.consent-texts .a-popups {
		  color: #0071e3;
		  text-decoration: none;
		  border-bottom: 1px solid #0071e3;
		}

		.popup-opt .button-popups.submit {
		  width: 100%;
		  padding: 14px;
		  background: #75B21D;
		  color: #fff;
		  font-size: 16px;
		  font-weight: 500;
		  border: none;
		  border-radius: 9px;
		  cursor: pointer;
		  transition: background 0.3s ease;
		}

		.popup-opt .button-popups.submit:hover {
			color: black;
			background: #C7E39F;
		}

		.error-red {
		  font-size: 12px;
		  color: red;
		  margin-top: 4px;
		}

		.success-message {
		  text-align: center;
		  font-size: 18px;
		  font-weight: 500;
		  padding: 40px 0;
		}

		/* кнопка закрытия */
		.popup-opt .close-btn-simbol {
		  position: absolute;
		  top: 30px;
		  right: 15px;
		  background: none;
		  border: none;
		  cursor: pointer;
		  font-size: 26px;
		  font-weight: 10;
		  line-height: 1;
		  color: #B3B3B3;
		}